nav.navbar.navbar-default.navbar-static-top.tm_navbar {
  background: none;
  border: none;
  padding: 220px 0px 37px 102px;
  margin-bottom: 0px;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav {
  display: inline-block;
  float: right;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li {
  margin-left: 20px;
  float: left;
  display: block;
  position: relative;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li.current a {
  color: #3e454c;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li a {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  padding: 0px;
  font-weight: 400;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li a:hover {
  background: none;
  color: #3e454c;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li ul {
  position: absolute;
  top: 34px;
  left: -55px;
  background: #3e454c;
  padding: 0px;
  min-width: 218px;
  padding: 30px 0px;
  text-align: center;
  box-sizing: border-box;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li ul:before {
  position: absolute;
  content: "";
  top: -20px;
  left: 100px;
  width: 0px;
  text-align: center;
  border: 10px solid transparent;
  border-bottom: 10px solid #3e454c;
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li ul li {
  margin-left: 0px;
  display: block;
  padding: 0px 64px;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li ul li a {
  display: block;
  margin: 3px 0px;
  font-weight: 400;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li ul li a:hover {
  color: #99bf38;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li ul li ul {
  background: #FFF;
  position: absolute;
  top: -10px;
  left: 110%;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li ul li ul:before {
  border: 10px solid transparent;
  border-right: 10px solid #FFF;
  left: -20px;
  top: 10px;
}
nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.nav li ul li ul li a {
  display: block;
  min-width: 95px;
  color: #3e454c;
  font-weight: 600;
}
select.select-menu.nav {
  display: none!important;
}
/* Stuck menu styles
========================================================*/
.isStuck {
  overflow: hidden;
  left: 0px;
  z-index: 999;
  background: #FFF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  opacity: 0.98;
}
.isStuck .brand {
  margin: 0px!important;
  padding: 0px 0px!important;
}
.isStuck nav {
  padding: 31px 0px!important;
}
.isStuck .right-side:before {
  width: 100%!important;
}
.isStuck .top-info {
  display: none;
}
.isStuck .sf-menu > li > a:before,
.isStuck .sf-menu > li > a:after {
  bottom: 0px;
}
.isStuck .sf-menu ul ul {
  top: 0px!important;
}
@media only screen and (max-width: 1199px) {
  .isStuck .sf-menu > li + li {
    margin-left: 55px;
  }
  .isStuck .sf-menu > ul {
    top: 0px;
  }
}
@media only screen and (max-width: 979px) {
  .isStuck {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  nav {
    padding: 30px 0px!important;
    width: 100%!important;
  }
  select.select-menu.nav {
    display: inline-block !important;
    width: 100%!important;
    padding: 15px;
  }
  ul.nav {
    display: none!important;
  }
}
